footer {
  padding: 64px;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: hsl(0, 0%, 80%);

  a {
    color: inherit;
    text-decoration-color: hsl(0, 0%, 100%, 0);
    transition: text-decoration0color 0.2s ease-in-out;

    &:hover {
      text-decoration-color: hsl(0, 0%, 100%, 1);
    }
  }
}
